<!doctype html>
<html lang="de">

<head>
    <link rel="stylesheet" type="text/css" href="css/my-style.css" />
    <title>Demo Page</title>
</head>

<body class="background">
    <div class="red-text">
        <h1>Information:</h1>
        <p>Name: Cyrill Näf</p>
        <p>Wohnort: Uster</p>
        <br />
        <p>Telefon: 076 824 83 84</p>
    </div>
</body>

</html>